/* @font-family{
    src: url("imoso.ttf");
    font-family: imposo;
} */

.back {
    background-image: url("hyd.jpg");
    background-size: cover;
    /* position: fixed; */
    height: 700px;
    margin-top: 0px;
    padding: 25px 0px 25px 0px;
    
}
body {
    margin:0px 0px 50px 0px;
    /* background: linear-gradient(lightblue,gray); */
    background-image: url('back.jpg');
   
    
}

.city {
  
    padding: 150px 0px 0px 210px ;
    /* text-shadow: 5px 5px 0px #c75146; */
    text-shadow: 5px 5px 0px #c05299;
    color: #f0f0ff; 
    font-size: 90px;
    margin-bottom: 0px;
    /* padding-bottom: 0px; */
    /* font-family: 'Cedarville Cursive', cursive; */
    font-family: 'Lobster', cursive;
    letter-spacing: 5px;
}
.quote {
    color: #ffffff;
    
    margin-top:0px;
    padding-top: 0px;
    padding-left:150px;
    font-size: 20px;
    /* text-align: center; */
    font-family: 'Lobster', cursive;
    font-weight: normal;
}
.card {
    margin: 80px 50px 0px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 0px 20px black inset;
    padding: 50px 0px 20px 0px;
    background: #b2b2b2;
    /* background:  */
    /* border-radius: 50%; */
    /* background: yellow; */
}
.im {
    width: 250px;
    /* margin: 50px auto; */
    /* margin-left: 100px; */
    margin-right: auto;
    border-radius: 50%;
    box-shadow: 0px 0px 30px gray;
    /* border: 4px solid black; */
}
.fl {
    display: flex;
    justify-content: space-around;
    margin: 0px auto;
}
.part{
    margin: 0px 50px 0px 50px;
}
.ch {
    text-align: center;
}
.img {
    width:250px;
    /* height: 150px; */
    /* border-radius: 100%; */
}

.mar{
    margin-top:100px;
    margin-left:10px;
}
/* .mm {
    margin: 0 auto;
} */
.text {
    margin: 60px auto 0px auto;
    font-size: 40px;
    color: lavender;
    font-family: 'Lobster', cursive;
}
.link{
    margin-top: 40px;
    font-size: 18px;
    color: lavender;
    font-family: 'Lobster', cursive;
}
